body {
  font-family: "Helvetica", sans-serif;
  color: #222;
  line-height: 1.4;
  padding: 0 1em;
}
h1 {
  background-color: #5b5;
  color: white;
  text-align: center;
}
h2 {
  border: thin solid #5b5;
  border-top: thick solid #5b5;
  padding-left: 0.25em;
}
img {
  max-width: 25%;
  height: auto;
}
footer {
  text-align: center;
  padding: 3px;
  background-color: #5b5;
  color: white;
}
mark { 
  background-color: aqua;
  color: black;
}
/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 49%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}